Feed for lool@dooz.org in Debian Testing

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
avahi 0.7 is outdated by 0.8
python:dbus-python 1.2.16 is now up to date
python:dbus-python 1.2.14 is outdated by 1.2.16
libglade 2.6.4 is now up to date
libglade 2.6.4 is outdated by 16
dbus 1.12.16 is now up to date
dbus 1.12.16 is outdated by 2.12.16
pylirc is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
python:dbus-python 1.2.14 is now up to date
python:dbus-python 1.2.12 is outdated by 1.2.14
gstreamer1plugins:good is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
gstreamer1plugins:libav is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
gstreamer1plugins:ugly is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
video4linux 1.18.0 is now up to date
video4linux 1.16.7 is outdated by 1.18.0
python:dbus-python 1.2.12 is now up to date
python:dbus-python 1.2.10 is outdated by 1.2.12
video4linux 1.16.7 is now up to date
python:dbus-python 1.2.10 is now up to date
python:dbus-python 1.2.8 is outdated by 1.2.10
video4linux 1.16.6 is outdated by 1.16.7
vlc 3.0.8 is now up to date
vlc 3.0.7.1 is outdated by 3.0.8
acpid is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
video4linux 1.16.6 is now up to date
vlc 3.0.7.1 is now up to date
dbus 1.12.16 is now up to date
dbus 1.12.14 is outdated by 1.12.16
vlc 3.0.7 is outdated by 3.0.7.1
vlc 3.0.7 is now up to date
dbus 1.12.14 is now up to date
vlc 3.0.6 is outdated by 3.0.7
dbus 1.12.12 is outdated by 1.12.14
gstreamer1plugins:good 1.14.4 is outdated by 1.16.0
gstreamer1plugins:ugly 1.14.4 is outdated by 1.16.0
video4linux 1.16.3 is outdated by 1.16.4
libthai is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
gstreamer1plugins:good 1.14.4 is now up to date
gstreamer1plugins:ugly 1.14.4 is now up to date
gstreamer1plugins:good 1.14.4 is outdated by 1.15.1
gstreamer1plugins:libav 1.15.0.1git20180723 is outdated by 1.15.1
gstreamer1plugins:ugly 1.14.4 is outdated by 1.15.1
vlc 3.0.6 is now up to date
vlc 3.0.5 is outdated by 3.0.6
poppler 0.71.0 is outdated by 0.73.0
vlan is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
vlc 3.0.5 is now up to date
video4linux 1.16.3 is now up to date
vlc 3.0.4 is outdated by 3.0.5
dbus 1.12.12 is now up to date
dbus 1.12.10 is outdated by 1.12.12
acpid 2.0.31 is now up to date
video4linux 1.16.1 is outdated by 1.16.2
esound is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
esound 0.2.41 is now up to date
esound was added to Debian Testing and/or assigned to lool@dooz.org
poppler 0.69.0 is outdated by 0.70.0
libirman 0.5.2 is now up to date
libirman was added to Debian Testing and/or assigned to lool@dooz.org
pylirc 0.0.5 is now up to date
pylirc was added to Debian Testing and/or assigned to lool@dooz.org
poppler 0.69.0 is now up to date
video4linux 1.14.2 is outdated by 1.16.0
gstreamer1plugins:good 1.14.4 is now up to date
gstreamer1plugins:ugly 1.14.4 is now up to date
gstreamer1plugins:good 1.14.3 is outdated by 1.14.4
gstreamer1plugins:ugly 1.14.3 is outdated by 1.14.4
vlc 3.0.4 is now up to date
vlc 3.0.4 is outdated by 3.0.5
gstreamer1plugins:good 1.14.3 is now up to date
gstreamer1plugins:ugly 1.14.3 is now up to date
vlc 3.0.4 is now up to date
vlc 3.0.4 is outdated by 3.0.5
gstreamer1plugins:good 1.14.2 is outdated by 1.14.3
gstreamer1plugins:ugly 1.14.2 is outdated by 1.14.3
vlc 3.0.4 is now up to date
dbus 1.12.10 is now up to date
dbus 1.12.8 is outdated by 1.12.10
gstreamer1plugins:good 1.14.2 is now up to date
gstreamer1plugins:libav 1.15.0.1git20180723 is ignored
gstreamer1plugins:ugly 1.14.2 is now up to date
gstreamer1plugins:good 1.14.1 is outdated by 1.14.2
gstreamer1plugins:libav 1.14.1 is outdated by 1.14.2
gstreamer1plugins:ugly 1.14.1 is outdated by 1.14.2
libirman is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
vlc 3.0.3 is outdated by 3.0.4
pylirc is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
desktop-base is no longer maintained by lool@dooz.org and/or was removed from Debian Testing
vlc 3.0.3 is now up to date
python:dbus-python 1.2.8 is now up to date
gstreamer1plugins:good 1.14.1 is now up to date
gstreamer1plugins:libav 1.14.1 is now up to date
gstreamer1plugins:ugly 1.14.1 is now up to date
desktop-base 9.0.5 is outdated by 9.0.6
gstreamer1plugins:good 1.14.0 is outdated by 1.14.1
gstreamer1plugins:libav 1.14.0 is outdated by 1.14.1
gstreamer1plugins:ugly 1.14.0 is outdated by 1.14.1
dbus 1.12.8 is now up to date
python:dbus-python 1.2.6 is outdated by 1.2.8
vlc 3.0.2 is outdated by 3.0.3
vlc 3.0.2 is now up to date
nss-mdns 0.14.1 is now up to date
dbus 1.12.6 is outdated